@charset "utf-8";
/* CSS Document */


#dark-web-bug:link, #dark-web-bug:visited, #dark-web-bug:hover, #dark-web-bug:active, #dark-web-bug:focus {
	text-decoration: none;
	background: url(https://www.darkimaginings.com/banners/dark-web-bug.png) no-repeat;
	text-indent: -1000em;
	margin: 2px auto;
	height: 110px;
	width: 200px;
	border-style: none;
	display: block;
	text-align: center;
}

#dark-web-bug2:link, #dark-web-bug2:visited, #dark-web-bug2:hover, #dark-web-bug2:active, #dark-web-bug2:focus {
	text-decoration: none;
	background: url(https://www.darkimaginings.com/banners/dark-web-bug2.png) no-repeat;
	text-indent: -1000em;
	margin: 2px auto;
	height: 98px;
	width: 200px;
	border-style: none;
	display: block;
	text-align: center;
}

#dark-web-bug3:link, #dark-web-bug3:visited, #dark-web-bug3:hover, #dark-web-bug3:active, #dark-web-bug3:focus {
	text-decoration: none;
	background: url(https://www.darkimaginings.com/banners/dark-web-bug-small.png) no-repeat;
	text-indent: -1000em;
	margin: 2px auto 2px 25px;
	height: 72px;
	width: 145px;
	border-style: none;
	display: block;
	text-align: center;
}